@charset "UTF-8";

/*!*****************************************************************************
 * icon
 ******************************************************************************/

.icon_mic {
  display: inline-block;
  width: 52px;
  height: 46px;
  background: url(../images/ic_mic.png) no-repeat;
}
.ic_arrow01 {
	display: inline-block;
	position: relative;
	padding: 0 0 0 15px;
}
.ic_arrow01:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	margin: -5px 0 0;
	width: 5px;
	height: 9px;
	background: url(../images/ic_arrow01.png) no-repeat;
}


/*! .c-interview **************************************************************/

.c-interview {
	position: relative;
  margin: 40px 0 0 0;
  overflow: hidden;
}
.c-interview .clear:after {
	content: "."; 
	display: block;
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.c-interview .u-h2 {
  display: inline-block;
  *display: inline; /* for IE7 */
  *zoom: 1; /* for IE7 */
  vertical-align: top;
  font-size: 24px;
  padding: 6px;
}
.c-interview .u-h2+div {
  margin: 15px 0 0 0;
}
.c-interview .alpha:hover {
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	-ms-opacity: 0.8;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.c-interview .link {
	position: absolute;
	top: 5px;
	right: 0;
}
.c-interview .link a {
	color: #8c7354;
	text-decoration: none;
}
.c-interview .link a:hover {
	text-decoration: underline;
}
.c-interview .detail {
	margin: 50px 0 0;
	padding: 0 0 40px;
	text-align: center;
}
.c-interview .banner {
	margin: 50px 0 0;
}
.c-interview .articles {
	margin: 0 0 0 -25px;
	width: 1050px;
}
.c-interview .article {
	float: left;
	margin: 50px 25px 0;
	width: 300px;
}
.c-interview .article a {
	display: block;
	color: #333333;
	text-decoration: none;
}
.c-interview .article h3 {
	margin: 20px 0 0;
	color: #f01e50;
	white-space: nowrap;
	overflow: hidden;
}
.c-interview .article ul {
	margin: 5px 0 0 -10px;
}
.c-interview .article li {
	float: left;
	position: relative;
	padding: 0 10px;
	font-size: 0.85em;
}
.c-interview .article li:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	margin: -7px 0 0;
	width: 1px;
	height: 11px;
	background: #dcdcdc;
}
.c-interview .article li:last-child:after {
	display: none;
}
.c-interview .article .summary {
	margin: 10px 0 0;
	height: 4.5em;
	line-height: 1.5em;
	word-break: break-word;
	overflow: hidden;
}
.c-interview .article .corp {
	margin: 5px 0 0;
	font-size: 0.85em;
}
.c-interview .article .image img {
	width: 100%;
	height: auto;
}
.c-interview .article a:hover .image img {
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	-ms-opacity: 0.8;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.image {
	position: relative;
}

.image .new {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    text-indent: 100%;
    white-space: nowrap;
    background: url(../images/sp_ic_new.png) no-repeat;
    overflow: hidden;
    -webkit-background-size: 50px 50px;
    -moz-background-size: 50px 50px;
    background-size: 50px 50px;
    margin:0;
}